root: /var/ARTIFACTS/git-refs-heads-maink8lz0nb3
plans:
  - /tests/tmt/plans/ai-lab-e2e-plan-default/smoke
steps:
  - execute
  - finish
  - discover
  - provision
  - cleanup
  - prepare
  - report
remove:
environment:
    ARCH: x86_64
    COMPOSE: Fedora-43
    NODE_VERSION: v24.11.1
    PODMAN_VERSION: latest
    TESTING_FARM_REQUEST_ID: abed99eb-982e-46a6-bffe-8ac0d393009c
    TESTING_FARM_TEST_TYPE: fmf
    TESTING_FARM_GIT_URL: 
        https://github.com/containers/podman-desktop-extension-ai-lab
    TESTING_FARM_GIT_REF: refs/heads/main
__class__:
    module: tmt.base.core
    name: RunData
